Subject: [Geopriv] FW: Use of SIPPING config framework for configuring location

From: "Elwell, John" <[email-masked]>
Date: Thu, 02 Apr 2009 20:15:36 +0100

I posted the message below to ECRIT, but GEOPRIV people may also have a
view. There has been some discussion on ECRIT concerning whether the SIP
configuration server should just provide the URI of a LIS, rather than
the location itself.

John

> -----Original Message-----
> From: Elwell, John 
> Sent: 02 April 2009 07:07
> To: [email-masked]
> Subject: Use of SIPPING config framework for configuring location
> 
> We had a SIPPING WG ad hoc meeting during IETF 74, in which 
> the SIP Forum UA-config work was presented. It aims to 
> provide a simple profile of the SIPPING configuration 
> framework and datasets.
> 
> The question arose whether the configuration data obtained 
> from the SIP configuration server should have the possibility 
> to contain the geographic location of the SIP UA. Effectively 
> this would make it another LCP. Does this sound reasonable? 
> Can this be done without impact on the ECRIT framework and Phone BCP?
> 
> John
> 
>